FreeBSD : Gallery 1.4.3 and ealier user authentication bypass (54)

This script is Copyright (C) 2009-2010 Tenable Network Security, Inc.

Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: gallery

See also :

Solution :

Update the package on the remote host

Risk factor :

Critical / CVSS Base Score : 10.0

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 12544 (freebsd_gallery_1432.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0522